<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/



$files = array(
			"modules/googlemaps/updates/content/marker.png"	=> "../upload/googlemaps/marker.png"
);

foreach ($files as $key => $val) {
	CFile::Copy($key , $val);
}


?>